MAL-2024-4098

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/nuget/be.vlaanderen.bаsisregisters.buildingrеgistry.api.legacy.abstractions/MAL-2024-4098.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-4098
Published
2024-06-25T13:26:26Z
Modified
2024-06-25T13:26:26Z
Summary
Malicious code in Be.Vlaanderen.Bаsisregisters.BuildingRеgistry.Api.Legacy.Abstractions (NuGet)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

NuGet / Be.Vlaanderen.Bаsisregisters.BuildingRеgistry.Api.Legacy.Abstractions

Package

Name
Be.Vlaanderen.Bаsisregisters.BuildingRеgistry.Api.Legacy.Abstractions
View open source insights on deps.dev
Purl
pkg:nuget/Be.Vlaanderen.B%D0%B0sisregisters.BuildingR%D0%B5gistry.Api.Legacy.Abstractions

Affected ranges

Affected versions

3.*

3.59.1